function showCC(fu)
{
   var f1=document.forms[0];

   switch (fu)
   {
   case 0:
      // make cash input
      f1.CCARD.value='';
      f1.ROOMNR.value='';
      showHide(document.all.cashi,1);
      showHide(document.all.ccard,0);
      showHide(document.all.ccshow,1);
      showHide(document.all.roomi,0);
      showHide(document.all.restai,1);
      document.all.butall.disabled=false;
      f1.CASH.focus();
      break;
   case 1:
      // Make CC input
      f1.ROOMNR.value='';
      showHide(document.all.cashi,1);
      showHide(document.all.ccard,1);
      showHide(document.all.ccshow,0);
      showHide(document.all.roomi,0);
      showHide(document.all.restai,1);
      document.all.butall.disabled=false;
      f1.CCARD.focus();
      break;
   case 2:
      // Make room input
      f1.CASH.value='';
      f1.CCARD.value='';
      showHide(document.all.cashi,0);
      showHide(document.all.ccard,0);
      showHide(document.all.roomi,1);
      showHide(document.all.restai,0);
      document.all.butall.disabled=true;
      f1.ROOMNR.focus();
      break;
   }
}
